.pb10 {
    padding-bottom: 10px
}
.uppercase {
    text-transform: uppercase;
}
.dark-green {
    color: #023602;
}
.light-green {
    color: #029e32;
}
.bg-light-green {
    background-color: #f2faf6 !important;
}
.bg-light-grey {
    background-color: #f1f1f1 !important;
}
.relative {
    position: relative;
}
.pointer {
    cursor: pointer;
}
i.icon {
    display: inline-block;
    vertical-align: middle;
    background-size: 100%;
}
.icon-arrow-down {
    background-image: url('img/arrow-down.png');
    width: 9px;
    height: 5px;
}

@media (max-width:980px) {
    .just-content-center-below-sm {
        justify-content: center;
    }
}

/* header */
header#main-header {
    box-shadow: none;
}
nav#top-menu-nav, #top-menu, nav.et-menu-nav, .et-menu {
    margin: auto;
}
#et-top-navigation #top-menu a {
    text-transform: uppercase;
    color: #aaa;
    line-height: 1.2em;
    padding-bottom: 0;
    border-bottom: 1px solid transparent;
}
#et-top-navigation #top-menu li {
    padding-left: 5px;
    padding-right: 5px;
}
#et-top-navigation #top-menu > li.menu-item-has-children {
    padding-right: 20px;
}
#et-top-navigation #top-menu li:hover > a {
    color: #000;
    border-bottom: 1px solid #aaa;
    background-color: transparent;
}
#et-top-navigation #top-menu li a:hover {
    opacity: 1;
}
#et-top-navigation #top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {
    content: '';
    background-image: url('img/arrow-down.png');
    width: 9px;
    height: 5px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
}
#et-top-navigation #top-menu li .sub-menu li {
    padding-bottom: 6px;
}
#et-top-navigation #top-menu li .sub-menu li a {
    padding-left: 0;
    padding-right: 0;
}
#et-top-navigation .nav li ul {
   border-top-color: #023602; 
}
#lang-switch ul>li.menu-item-has-children {
    position: relative;
}
#lang-switch .pll-parent-menu-item {
    padding-right: 20px;
}
#lang-switch .pll-parent-menu-item:after {
    content: '';
    background-image: url('img/arrow-down.png');
    width: 9px;
    height: 5px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
}
#lang-switch ul>li.menu-item-has-children ul.sub-menu {
    visibility: hidden;
    position: absolute;
    opacity: 0;
    background: #fff;
    z-index: 9999;
    -webkit-box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
    padding: 10px;
}
#lang-switch ul>li.menu-item-has-children:hover>ul.sub-menu {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    visibility: visible;
    opacity: 1;
}
.nav li ul, .et_mobile_menu {
    border-top: none !important;
}
@media (max-width: 980px) {
    #et-top-navigation .social-container {
        display: none;
    }
    #main-header .container.et_menu_container .right-container > * {
        margin-left: 0;
    }
}

/* footer */
#footer-bottom #footer-info a, #footer-bottom #footer-info {
    font-weight: 400;
    color: #222;
}
#main-footer {
    position: relative;
    z-index: 20;
}
#main-footer h5, #main-footer .footer-content ul.menu > li > a {
    color: #023602;
    padding-bottom: 30px;
}
#main-footer .footer-content ul.menu > li .sub-menu > li {
    padding-bottom: 10px;
}
#main-footer .footer-content ul > li > a:hover {
    opacity: 1;
}
#main-footer .footer-top .container .footer-content.social-container ul li {
    padding: 3px 0;
}
#footer-bottom .container {
    border-top: 1px solid #ccc;
    padding-top: 10px;
    width: 90%;
    max-width: 1700px;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #023602 !important;
}
@media (min-width: 1200px) {
    .footer-top .container {
        width: 60%;
    }
}
@media (max-width: 980px) {
    #main-footer .footer-top {
        padding-bottom: 0;
    }
    #main-footer h5, #main-footer .footer-content ul.menu > li > a {
        padding-bottom: 10px;
    }
    .footer-top .footer-content {
        padding-bottom: 30px;
    }
}

.large-container {
    width: 90% !important;
    max-width: 1700px !important;
}

.custom-video-section {
    z-index: 1;
}
.custom-video-wrapper {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1 !important;
}
.custom-video-wrapper .fluid-width-video-wrapper {
    padding-top: 56.25% !important;
}
.custom-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.custom-video-section .et_pb_fullwidth_header {
    position: relative;
    height: 60vh;
    background-color: transparent;
    display: flex;
}
.custom-video-section .et_pb_button {
    color: #fff;
    border-color: #fff;
    margin-top: 0 !important;
    margin-right: 0 !important;
}
.custom-video-section .et_pb_button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #023602;
}
.custom-video-section  .et_pb_module_header, .custom-video-section .et_pb_header_content_wrapper {
    margin-bottom: 30px;
}
.custom-video-section .et_pb_fullwidth_header_container .header-content-container {
    -ms-align-self: flex-end !important;
    -ms-flex-item-align: flex-end !important;
    align-self: flex-end !important;
}
.home .et_pb_section:not(.custom-video-section) {
    z-index: 20;
}
@media only screen and (max-width: 980px) {
    .custom-video-section .et_pb_fullwidth_header {
        height: 50vh;
    }
    .custom-video-wrapper .fluid-width-video-wrapper {
        padding-top: 140% !important;
    }
}

.et_pb_section, #et-main-area {
    background-color: #f1f1f1 !important;
}

@media only screen and (max-width: 980px) {
    .flip {
        display: -webkit-flex;
        -webkit-flex-direction: column-reverse;
        display: flex;
        flex-direction: column-reverse !important;
    }
}

.custom-blurb-section .et_pb_main_blurb_image, .custom-blurb-section .et_pb_module_header {
    margin-bottom: 10px;
}
@media (min-width: 981px) {
    .custom-blurb-section .et_pb_main_blurb_image {
        margin-bottom: 30px;
    } 
    .custom-blurb-section .et_pb_module_header {
        margin-bottom: 20px;
    }
}

.img-text-2cols .col-for-text {
    padding-top: 30px;
    padding-bottom: 30px;
}
.img-text-2cols .col-for-text .et_pb_text_inner, .img-text-2cols .col-for-text .et_pb_button_module_wrapper  {
    width: 80%;
    margin: 0 auto;
}
.img-text-2cols .col-for-text .title-div, .img-text-2cols .col-for-text .content-div {
    margin-bottom: 30px !important;
}
@media (min-width: 981px) {
    .img-text-2cols .col-for-text {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .img-text-2cols .col-for-text .title-div, .img-text-2cols .col-for-text .content-div {
        margin-bottom: 5.82% !important;
    }
}

.more-features-section .et_pb_module {
    height: 100%;
}
.more-features-section .et_pb_text_inner {
    padding: 40px 20px;
}
.more-features-section .et_pb_text_inner * {
    color: #fff !important;
    text-align: center;
}
.more-features-section .et_pb_text_inner h3 {
    margin-bottom: 30px;
}